<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Flexbox</title>
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400">
  <link rel="stylesheet" href="css/style.css">
</head>

<body>
  <div class="main">

  <section class="section"> 
      <div class="row ">

        <div class="title  ">
          <h1 class="epam">Epam</h1>
        </div>

        <div class="text   ">
          <q class="quote change-color">
            What We Do
            We help customers around the world become competitive – and stay competitive.
            We combine best-in-class software engineering with digital strategy and experience design, business
            consulting and technology innovation services.
          </q>

        </div>

      </div>


       <div class="row reverse">

        <div class="title ">
          <div class=" subtitle">
            <div class="title-image m-25 "></div>
            <p>Epic Games: Transforming the Gaming Industry.</p>
          </div>
        </div>

        <div class="text ">
          <h2 class="m-25 ">Learn-From-Home Services for Enterprises</h2>
          <q class="quote change-color">
            As the travel industry addresses some of the major challenges that emerged as a result of the pandemic,
            airlines can turn to intelligent automation to improve experiences and operations.
          </q>
          <a href="#" class="btn">Read more</a>
        </div>

      </div>

      <div class="row">
        <div class="title">
          <img src="img/image-01.jpg" class="hover-image" alt='Transaction' />
        </div>
        <div class="text">
            <h2>Architecting Security into Your Modern Enterprise</h2>
            <p class="website  m-15">It’s time to engineer a trusted future through strategically architected
              cybersecurity.
              <a href="https://www.epam.com/insights/white-papers/architecting-security-into-your-modern-enterprise"
                target="_parent" class="hr">Epam</a>
              website. Thank you.</p>
            <a href="#" class="btn">Read more</a>
        </div>
      </div>
    </section>


    <section class="section">
      
      <div class="row">
        <div class="inform ">
          <h2 class=" m-25">Lorem ipsum dolor sit.</h2>
          <p class="m-15">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at cum ducimus
            eveniet, excepturi itaque libero nemo nisi officia, placeat quis repellat sequi similique.</p>
          <p class="m-15">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at cum ducimus
            eveniet, excepturi itaque libero nemo nisi officia, placeat quis repellat sequi similique.</p>
          <p class="m-15">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at cum ducimus
            eveniet, excepturi itaque libero nemo nisi officia, placeat quis repellat sequi similique.</p>
          <a href="#" class="btn">Read more</a>
        </div>

        <div class="title">
          <img class="hover-image" src="img/image-02.jpg" alt='Park' />
        </div>
      </div>
    </section>

    <section class="section">
      <div  class="row row-table">
      <div class="image">
       <img src="img/image-03.jpg" alt="Image" class="hover-image">
     </div>
     <div class="table">
        <div class="table-header">
          <p class="table-header-title">Standard Plan</p>
          <p class="table-header-subtitle">($25 per month)</p>
        </div>
        <div class="table-body">
          <ul class="table-list">
            <li>Lorem ipsum dolor sit amet.</li>
            <li>Lorem ipsum</li>
            <li>Lorem ipsum dolor.</li>
            <li>Lorem ipsum dolor.</li>
            <li>Lorem ipsum dolor sit.</li>
            <li>Lorem dolor</li>
          </ul>
          <a href="#" class="btn  btn-secondary">Buy now</a>
        </div>
      </div>
    
   
    <div class="table">
        <div class="table-header">
          <p class="table-header-title">Advanced Plan</p>
          <p class="table-header-subtitle">($40 per month)</p>
        </div>
        <div class="table-body">
            <ul class="table-list">
                <li>Lorem ipsum dolor sit amet.</li>
                <li>Lorem ipsum</li>
                <li>Lorem ipsum dolor.</li>
                <li>Lorem ipsum dolor.</li>
                <li>Lorem ipsum dolor sit.</li>
                <li>Lorem dolor</li>
            </ul>
          <a href="#" class="btn btn-secondary">Buy now</a>
            <p class="table-discount">
                <span class="tm-pricing-discount__star">*</span>
                <span class="tm-pricing-discount__text">Special discount</span>
            </p>
        </div>
      </div>
    </div>
  </section>

    <section class="section">
    <div class="column">
      <div class="title-form">
        <h2>Application Form</h2>
      </div>

      <div class="form">
        <form action="index.html" >
          <div class=" column padding">
          <div class="row form-row">
          <div class="form-input column">
            
            <input type='text' id="contact-name" name="contact-nname" class='style' placeholder="Full Name" required/>
            <input type='email' id="contact-email" name="contact-email" class='style ' placeholder="Your Email" required/>
            
            <select class='style'>
              <option value="pos">Position</option>
              <option value="ceo">Chief Executive Officer</option>
              <option value="ms">Marketing Specialist</option>
              <option value="om">Operating Manager</option>
              <option value="sa">Sales Assistant</option>
            </select >
            <select class='style'>
              <option value="">Salary</option>
              <option value="100k">$100,000-$140,000</option>
              <option value="200k">$200,000-$260,000</option>
              <option value="300k">$300,000-$375,000</option>
            </select>
          </div>

          <div class="textarea">
            <textarea id="contact_message" name="contact_message" class="form-control style" rows="6" placeholder="Additional Message" required></textarea>
          </div></div>

          <div class="form-btn">
            <a href="#" class="btn ">Submit</a>
          </div></div>
        </form>
      </div>

        <div class="row footer">
            <div class="footer-info">
              <h4>Lorem ipsum dolor</h4>
              <address>
                1010 Vivamaus viverra<br>
                Leo vel porttitor sodales<br>
                Non eleifend 10980
              </address>
            </div>
          
            <div class="footer-info">
              <p>Maecenas fermentum<br>
              Nam eu justo et urna<br>
              Semper maximus libero<br>
              Etiam magna quam</p>
            </div>
          </div>
        
      
      
    </div>
  </section>
    
  <div class="column">
        <p class="copyright-text">Copyright &copy; <span class="tm-current-year">2020</span> Your Company Name</p>
</div>

  </div> 
</body>

</html>